[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.PutObject

PutObject stores the supplied object at the indexed place in the paged notebook

## Declaration

Source position: comctrls.pp line 438

`protected procedure TTabControlNoteBookStrings.PutObject(`
`Index: Integer;`
`AObject: TObject`
`); override;`

## See also

TStrings.PutObject

The latest version of this document can be found at lazarus-ccr.sourceforge.net.